/**
 * no-javascript.css.css 
 * Stylesheet for Non Javascript Enabled Browsers. 
 * @author Tony Collings
 * @package RUSK
 * @version 1.0 
 * @date Jan 2014
 */
 
 
/*	core.css Overrides
	------------------------------------------------------------------------- */ 
	
	div#no-script {
		display: block; 
		position: absolute; 
		top: 0px; left: 0px; 
		width: 100%; 
		padding: 20px 0px; 
		z-index: 30000; 
		color: #fff; 	
		font-size: 24px; 
	}
	
	div#no-script:before{
		background-color: #e71091;
		content: ""; 
		display: block; 
		position: absolute; top: 0px; left: 0px; z-index: -1; 
		width: 100% !important; 
		height: 100% !important; 
		opacity: 0.80; 
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";  
		filter: alpha(opacity=80); 			
	}

	
/*	catalog.tpl
	------------------------------------------------------------------------- */ 
	form#filter-nav li label {
		display: inline-block; 
		vertical-align: middle; 
	}
	form#filter-nav li.selected label {
		background: none !important; 	
	}
	form#filter-nav li input[type=checkbox] {
		display: inline-block; 
		vertical-align: middle; 
		margin: 10px; 
	}	
	
	ul.filter-section label,
	ul.filter-section li.selected label,
	ul.filter-section li.selected ul li.selected label {
		background-image: none !important; 
	}